<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('NAVBAR_TITLE', 'Лидеры продаж');
define('HEADING_TITLE', 'Лидеры продаж');

define('TEXT_DATE_ADDED', 'Добавлен:');
define('TEXT_DATE_LAST_MOD', 'Измененён:');
define('TEXT_DATE_LAST_EXP', 'Истекает:');
define('TEXT_MANUFACTURER', 'Производитель:');
define('TEXT_PRICE', 'Цена:');
?>